using System.Text;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Data;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Imaging;
using System.Windows.Navigation;
using System.Windows.Shapes;

namespace WpfApp1
{
    /// <summary>
    /// Interaction logic for MainWindow.xaml
    /// </summary>
    public partial class MainWindow : Window
    {
        public MainWindow()
        {
            InitializeComponent();
        }

        public static int redValue = 0;
        public static int greenValue = 0;
        public static int blueValue = 0;
        private void red_ValueChanged(object sender, RoutedPropertyChangedEventArgs<double> e)
        {
            redValue = Convert.ToInt16(red.Value);
            ColorChange();
        }

        private void green_ValueChanged(object sender, RoutedPropertyChangedEventArgs<double> e)
        {
            greenValue = Convert.ToInt16(green.Value);
            ColorChange();
        }

        private void blue_ValueChanged(object sender, RoutedPropertyChangedEventArgs<double> e)
        {
            blueValue = Convert.ToInt16(blue.Value);
            ColorChange();
        }

        public static void ColorChange()
        {
            
        }


    }
}